[ovs-dev] [PATCH 8/8] netdev-tunnel: Add CAPWAP userspace interface.

Jesse Gross jesse at nicira.com
Wed Aug 18 20:33:44 UTC 2010


On Wed, Aug 18, 2010 at 2:48 PM, Justin Pettit <jpettit at nicira.com> wrote:

> According the the sixth patch, CAPWAP support is only provided if the
> kernel version is greater than or equal to 2.6.25.  Since some of our
> supported platforms like XenServer 5.5 use older kernels, it would be nice
> to more explicitly state in vswitch.xml that CAPWAP may not be supported.


Sure, I added a note.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.openvswitch.org/pipermail/ovs-dev/attachments/20100818/15521c0f/attachment-0003.html>


More information about the dev mailing list